 CSS Document */

/* Table of Contents
-----------------------------------------------------------------------------
1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework 
*/

/* 1. Clean Base
------------------------------------------------------------------------------*/
html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,
input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
audio,canvas,progress,video {display: inline-block;vertical-align: baseline;}
blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;}
html, body{height: 100%; border:none; -webkit-appearance:none;-ms-appearance:none; -webkit-text-size-adjust:none;-ms-text-size-adjust:none;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*, *:before, *:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Base Typography
------------------------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


body {
    margin: 0;
    padding: 0;
    color: #555555;
    font-family: 'Montserrat', sans-serif;
    overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
    /* Typography */
    font-weight: 700;    
}

h1 {
    /* Typography */
    font-family: 'Barlow', sans-serif;
    font-size: 57px;
    font-weight: 500;
    font-style: normal;
    letter-spacing: normal;
    line-height: 1.4;
    margin: 0;
}

h2 {
}

h3 {
    font-size: 45px;
    line-height: 50px;
    font-family: 'Barlow', sans-serif;
    font-weight: 500;
    margin: 0;
}

h4 {
    font-size: 38px;
    font-weight: 600;
    font-style: normal;
    letter-spacing: normal;
    line-height: normal;
    margin: 0;
    font-family: 'Barlow', sans-serif;
}

h5 {
    font-family: 'Barlow', sans-serif;
    font-size: 34px;
    font-weight: 700;
    font-style: normal;
    letter-spacing: normal;
    margin: 0;
}

h6 {
    font-family: 'Barlow', sans-serif;
    margin: 0;
    font-weight: 500;
}

p {
    color: #555555;
    font-size: 18px;
    font-weight: 400;
    font-style: normal;
    letter-spacing: normal;
    line-height: 30px;
    margin: 0 0 15px;
}

p a {
    /* Typography */
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
}

ul {
    list-style-type: none;
}


/* 3. Images
------------------------------------------------------------------------------*/
img {
    /* Box-model */
    display: block;
    max-width: 100%;
    vertical-align: middle;
    
    /* Visual */
    border: none;
    border-style: none;
}



/* 4. Link
------------------------------------------------------------------------------*/
a {
    /* Typography */
    text-decoration: none;
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    
    /* Visual */
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

a:hover,
a:focus {
    /* Typography */
    
    /* Visual */
    outline: none;
}

/* 5. Forms
------------------------------------------------------------------------------*/
input,
button,
select,
textarea {
    /* Typography */
    
    /* Visual */
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border: none;    
    -webkit-text-size-adjust: none;
    outline: none
}

input[type='email'],
input[type='text'],
input[type='search'],
input[type='tel'],
input[type='password'],
textarea {
    /* Box-model */
    
    /* Typography */
    
    /* Visual */
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
 
textarea {
    /* Box-model */
    
    /* Typography */
    
    /* Visual */
    overflow: auto;
    resize: none;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {    
    /* Box-model */
    
    /* Typography */
    
    /* Visual */: transparent;
    cursor: pointer;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-appearance: none;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
    /* Typography */

    /* Visual */
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

::-webkit-input-placeholder { color: #aeaeae; }
::-moz-placeholder { color: #aeaeae; }
:-ms-input-placeholder { color: #aeaeae; }
:-moz-placeholder { color: #aeaeae; }

@-moz-document url-prefix() { 
    ::-webkit-input-placeholder { opacity: 1;}
    ::-moz-placeholder { opacity: 1;}
    :-ms-input-placeholder { opacity: 1;}
    :-moz-placeholder { opacity: 1;}  
}


/* 6. Tables
------------------------------------------------------------------------------*/
table {
    /* Visual */
    border-spacing: 0;
    border-collapse: collapse;
}

td {
    /* Typography */
    text-align: left;
    font-weight: normal;
}

/* 7. Layout Framework
------------------------------------------------------------------------------*/

/* commomn css */
.text-center { text-align: center; }
.text-right { text-align: right; }
.text-left { text-align: left; }
.text-justify { text-align: justify; }
.left { float: left;}
.right { float: right;}

.mm-page { min-height: 100%;}

#wrapper {
    /* Box-model */
    width: 100%;
    min-height: 100%;
}

.container,
.container.vc_row { 
    /* Box-model */
    margin: 0 auto;
    max-width: 1430px;
    width: 100%;
    padding: 0 15px;
}

/* button */
.btn {    
    /* Box-model */
    
    /* Typography */
    
    /* Visual */
    cursor: pointer;
}

.btn:hover,
.btn:focus {
    /* Typography */
    
    /* Visual */
}

/* header */
header {
    /* Visual */
    position: relative;
    
    /* Box-model */
    width: 100%;
    height: auto;
}

nav ul {
    margin: 0;
}

#nav-icon1 { 
    /* Box-model */
    display: none;
    float: right;
    width: 30px;
    height: 20px;
    padding: 0;
    margin: 30px 0;
    
    /* Typography */
    text-align: center;
    
    /* Visual */
    cursor: pointer;
    background-color: transparent;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

#nav-icon1 span {
    /* Positioning */
    position: absolute;
    left: 0;
    
    /* Box-model */
    display: block;
    width: 100%;
    height: 3px;
      
    /* Visual */  
    background: #fff;
    border-radius: 0;
    opacity: 1;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#nav-icon1 span:nth-child(1) { top: 0; }
#nav-icon1 span:nth-child(2) { top: 8px; }
#nav-icon1 span:nth-child(3) { top: 16px; }

.mm-opened #nav-icon1 span:nth-child(1) {
    /* Positioning */      
    top: 8px;
    
    /* Visual */
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}

.mm-opened #nav-icon1 span:nth-child(2) {
    /* Positioning */
    left: -60px;
    
    /* Visual */
    opacity: 0;
}

.mm-opened #nav-icon1 span:nth-child(3) {
    /* Positioning */
    top: 8px;
    
    /* Visual */
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

.mm-menu { background: #fff;}

.mm-menu .mm-btn:after,
.mm-menu .mm-btn:before { border-color: #ffffff; }

.mm-panel.mm-hasnavbar .mm-navbar { 
    /* Box-model */
    padding: 0 25px;
    height: auto;
    
    /* Visual */
    border-bottom: 0;    
    background-color: #625454;
    border-left: 1px solid #867f7f;
}

.mm-menu .mm-navbar > a { 
    /* Box-model */
    padding: 11px 0;    
    
    /* Typography */
    text-align:left;
    color: #fff;
    font-weight: 700;
}

.mm-panels > .mm-panel > .mm-listview:first-child, 
.mm-panels > .mm-panel > .mm-navbar + .mm-listview { margin-top: -17px;}

.mm-listview > li:not(.mm-divider):after { display: none; }

.mm-listview > li {
    /* Box-model */
    margin: -1px 0 0 0;
    
    /* Visual */
    border-bottom: 1px solid #d6d6d6;
}

.mm-listview > li:hover a, .mm-listview > li.current-menu-item > a { color: #e41937;}

.mm-listview .mm-next {
    /* Typography */
    color: #fff;
    
    /* Visual */
    background: #103d71;
}

.mm-menu .mm-listview > li .mm-next:after { border-color: #fff;}
.mm-btn { width: 17px;}

.mm-next:after, .mm-prev:before {
    /* Box-model */
    width: 7px;
    height: 7px;
}

.mm-prev:before { 
    /* Positioning */
    left: 0;
    top: 9px;
}

.mm-navbar .mm-btn:first-child {
    /* Positioning */
    top: -.6px;
    left: 9px;
}


/*=======Header-section========*/


.header-part .container {
    display: flex;
    flex-wrap: wrap;
}

.header-part {
    padding: 10px 0;
}

.header-part .logo a img {
    max-width: 170px;
}

.header-part .right-header {
    margin-left: auto;
    margin-right: 0;
    margin-top: auto;
    margin-bottom: auto;
    display: flex;
    align-items: center;
}

.menubar ul.menu > li {
    display: inline-block;
    margin: 0 15px;
    padding-top: 30px;
    padding-bottom: 30px;
    position: relative;
}

.menubar ul.menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

.menubar ul.menu > li > a {
    color: #000000;
    font-family: 'Barlow', sans-serif;
    font-size: 18px;
    font-weight: 500;
    font-style: normal;
    letter-spacing: normal;
}

.menubar ul.menu > li.current_page_item > a {
    color: #138ad9;
}

.menubar ul.menu > li.current_page_item:after {
    content: "";
    background-color: #29a0ef;
    width: 100%;
    height: 4px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -13px;
}
.menubar ul.menu > li > a:hover {
    color: #138ad9;
}

.header-search {
    margin-left: 25px;
    position: relative;
}

.header-search a {
    color: #29a0ef;
    font-size: 20px;
}

.header-search a .fas {
    font-weight: 500;
}

.header-search-main {
    display: none;
    background-color: #ffffff;
    max-width: 450px;
    position: absolute;
    right: -15px;
    margin: 0 auto;
    top: 35px;
    z-index: 9;
}

.search-active .header-search-main {
    display: block;
}

.header-search-main form {
    display: flex;
    margin: 0;
}

.header-search-main form input[type="text"] {
    border: 1px solid #29a0ef;
    padding: 10px 12px;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    border-radius: 3px 0 0 3px;
    box-shadow: none;
    outline: none;
    border-right: none;
}

.header-search-main form button {
    padding: 5px 14px;
    background-color: #29a0ef;
    color: #ffffff;
    border-radius: 0 3px 3px 0;
    border: 1px solid #29a0ef;
}

.header-search-main form button:hover,
.header-search-main form button:focus{
    background-color: #73bd44;
    border: 1px solid #73bd44;
}

.header-part .right-header .callnow-btn {
    margin-top: auto;
    margin-bottom: auto;    
    margin-left: 15px;
}

.header-call-btn {
    margin-left: 25px;
}

.header-call-btn a {
    border-radius: 24px;
    background-color: #29a0ef;
    padding: 13px 30px 17px;
    color: #ffffff;
    font-family: 'Barlow', sans-serif;
    font-size: 17px;
    font-weight: 400;
    font-style: normal;
    letter-spacing: normal;
    display: block;
}

.header-call-btn a:hover {
    background-color: #73bd44;
}

/*=======Mobile-Menu========*/


.mobilemenu {
    display: none;
    margin-top: auto;
    margin-bottom: auto;
    margin-left: 15px;
}

.mobilemenu a.clickmenu {
    width: 25px;
    height: 20px;
    display: block;
    position: relative;
}

.mobilemenu a.clickmenu span {
    position: absolute;
    width: 25px;
    height: 2px;
    background-color: #29a0ef;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    -ms-transition: all ease-in .3s;
    -moz-transition: all ease-in .3s;
    -webkit-transition: all ease-in .3s;
    transition: all ease-in .3s;
}

.mobilemenu a.clickmenu span:nth-child(2) {
    top: 8px;
}

.mobilemenu a.clickmenu span:last-child {
    top: 16px;
}

.header-part {
    transition: all ease-in .3s;
    background-color: #ffffff;
}

.sticky .header-part {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    width: 100%;
    z-index: 9;
    border-bottom: 1px solid rgba(0,0,0,.08);
}

header {
    border-bottom: 1px solid rgba(0,0,0,.08);
}



/*========Home-page=========*/

section.homepage-banner {
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    padding: 60px 0 150px !important;
    position: relative;
}

section.homepage-banner:after {
    content: "";
    width: 100%;
    height: 164px;
    background-image: url(../images/banner-seprater.png);
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

section.homepage-banner .right-section .wpb_single_image.vc_align_center {
    text-align: right;
}

section.homepage-banner .left-section img {
    min-width: 225px;
    height: auto;
}

.contact-now-button .vc_btn3.vc_btn3-size-md {
    font-family: 'Barlow', sans-serif;
    font-size: 17px;
    font-weight: 400;
    font-style: normal;
    letter-spacing: normal;
    line-height: 1;
    padding: 16px 30px;
    box-shadow: none;
    outline: none;
    border: none;
    background-image: none;
}

.contact-now-button .vc_btn3.vc_btn3-size-md:hover {
    background-color: #29a0ef !important;
    border: none;
}

.read-more a.vc_btn3.vc_btn3-size-md,
.about-project-button button.vc_btn3.vc_btn3-size-md {
    font-family: 'Barlow', sans-serif;
    font-size: 17px;
    font-weight: 400;
    font-style: normal;
    letter-spacing: normal;
    padding: 16px 28px;
    line-height: 1;
    background-image: none;
    box-shadow: none;
    border: none;
}

.read-more a.vc_btn3.vc_btn3-size-md:hover,
.read-more a.vc_btn3.vc_btn3-size-md:focus {
    background-color: #73bd44 !important;
}

.about-project-button button.vc_btn3.vc_btn3-size-md:hover,
.about-project-button button.vc_btn3.vc_btn3-size-md:focus {
    background-color: #29a0ef !important;
}

.right-section figure {
    position: relative;
}

.right-section figure figcaption.vc_figure-caption {
    position: absolute;
    bottom: 25px;
    left: 50px;
    right: 15px;
    z-index: 9;
    color: #ffffff;
    font-size: 22px;
    font-weight: 500;
    font-style: normal;
    letter-spacing: normal;
    line-height: 1.4;
    margin-top: 0;
    text-align: left;
}

.right-section figure figcaption.vc_figure-caption:before {
    content: "";
    width: 5px;
    height: 28px;
    background-color: #29a0ef;
    display: block;
    position: absolute;
    left: -16px;
    top: 0;
}

.left-section {
    padding-right: 15px !important;
}

.right-section {
    padding-left: 15px !important;
}

section.section-padding {
    padding-top: 50px !important;
    padding-bottom: 50px;
}

section.our-service-main {
    position: relative;
}

section.our-service-main:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 35%;
    background-color: #ffffff;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
}

.service-block-wrapper {
    z-index: 1;
    position: relative;
}

.service-block {
    box-shadow: 0 2px 15px rgba(0, 0, 0, 0.08);
    width: calc(25% - 20px) !important;
    margin: 0 10px;
}

.service-block .vc_column-inner {
    background-position: top 10px right 15px !important;
    background-repeat: no-repeat !important;
    background-size: auto !important;
}

.service-block h5 {
    font-size: 24px;
    font-weight: 600;
    font-style: normal;
    letter-spacing: normal;
    line-height: 1.4;
    padding: 0 25px;
}

.service-block p {
    padding: 0 25px;
}

.service-block  .service-desc p {
    min-height: 90px;
}

.service-block p a {
    font-family: 'Barlow', sans-serif;
    color: #121212;
    font-size: 17px;
    font-weight: 500;
    font-style: normal;
    letter-spacing: normal;
}

.service-block p a:after {
    content: "\f105";
    font-family: 'Font Awesome 5 Pro';
    margin-left: 8px;
    margin-top: 7px;
    position: relative;
    top: 1px;
}

.service-block p a:hover {
    color: #29a0ef;
}

section.question-section {
    padding-top: 50px !important;
    padding-bottom: 191px;
}

section.our-plan-section h6 {
    font-family: Montserrat;
    font-size: 20px;
    font-weight: 500;
    font-style: normal;
    letter-spacing: normal;
    margin-bottom: 15px;
}

.our-plan-block-wrapper {
    margin-left: -15px !important;
    margin-right: -15px !important;
}

.our-plan-block {
    box-shadow: 0 0 15px rgb(0 0 0 / 15%);
    border-radius: 10px;
    margin: 0 15px;
    width: calc(33.33% - 30px) !important;
}

.our-plan-top-block {
    padding: 50px 15px;
    border-radius: 10px 10px 0 0;
}

.our-plan-top-block p {
    margin-bottom: 5px;
}

.our-plan-top-block h4 {
    margin-bottom: 20px;
}

.our-plan-bottom-block {
    padding: 40px;
    border-radius: 0 0 10px 10px;
}

.our-plan-bottom-block ul {
    margin-bottom: 50px;
}

.our-plan-bottom-block ul li {
    color: #333333;
    font-size: 18px;
    font-weight: 400;
    margin: 0 0 30px;
}

.our-plan-bottom-block ul li:last-child {
    margin-bottom: 0;
}

.our-plan-bottom-block ul li:before {
    content: "\f058";
    font-family: 'Font Awesome 5 Pro';
    margin-right: 15px;
}

.our-plan-bottom-block a {
    color: #ffffff;
    font-family: 'Barlow', sans-serif;
    font-size: 17px;
    font-weight: 400;
    font-style: normal;
    letter-spacing: normal;
    display: block;
    text-align: center;
    max-width: 100%;
    width: 230px;
    margin: 0 auto;
    padding: 16px;
    line-height: 1;
    border-radius: 30px;
}

.our-plan-block-wrapper .our-plan-bottom-block a:hover {
    background-color: #73bd44;
}

.first-plan.our-plan-bottom-block ul li:before {
    color: #fba92b;
}

.first-plan.our-plan-bottom-block a {
    background-color: #fba92b;   
}

.middle-plan.our-plan-bottom-block ul li:before {
    color: #29a0ef;
}

.middle-plan.our-plan-bottom-block a {
    background-color: #29a0ef;
}

.last-plan.our-plan-bottom-block ul li:before {
    color: #5da72e;
}

.last-plan.our-plan-bottom-block a {
    background-color: #5da72e;
}

.custom-small-text p {
    font-size: 16px;
    line-height: 26px;
}

section.free-quote-main.container {
    margin: -111px auto 0;
    position: absolute;
    left: 0;
    right: 0;
}

section.free-quote-main .free-quote-inner {
    padding: 50px 0;
}

section.free-quote-main .callnow-btn a.vc_btn3.vc_btn3-size-md {
    color: #5da72e;
    font-family: 'Barlow', sans-serif;
    font-size: 19px;
    font-weight: 500;
    font-style: normal;
    letter-spacing: normal;
    line-height: 1;
    padding: 18px 40px;
    box-shadow: none;
    outline: none;
    border: none;
    background-image: none;
}

section.free-quote-main .callnow-btn a.vc_btn3.vc_btn3-size-md:hover {
    background-color: #29a0ef !important;
    color: #ffffff !important;
}

.question-accordion h5 {
    font-weight: 500;
    font-size: 24px;
}

.question-accordion .vc_toggle_title i.vc_toggle_icon:before,
.question-accordion .vc_toggle_title i.vc_toggle_icon:after,
.question-accordion .vc_toggle_title:hover i.vc_toggle_icon:before,
.question-accordion .vc_toggle_title:hover i.vc_toggle_icon:after {
    background-color: #ffffff;
}

.question-accordion .vc_toggle_title {
    padding-top: 12px;
    padding-right: 12px;
    padding-bottom: 12px;
    background-color: #138ad9;
    box-shadow: 0 0 15px rgb(0 0 0 / 15%);
    border-radius: 8px;
}

.question-accordion .vc_toggle_title .vc_toggle_icon {
    left: 5px !important;
}

.question-accordion .vc_toggle_content {
    padding-right: 12px;
}

.vc_toggle_active.question-accordion .vc_toggle_title {
    background-color: #73bd44;
}

.question-accordion .vc_toggle_content ul,
.left-section ul {
    list-style-type: disc;
    padding-left: 20px;
}

.left-section ul {
    margin-bottom: 15px;
}

.question-accordion .vc_toggle_content ul li,
.left-section ul li {
    color: #555555;
    font-size: 18px;
    font-weight: 400;
    font-style: normal;
    letter-spacing: normal;
    line-height: 30px;
}

.left-section ul li a {
    color: #29a0ef;
    text-decoration: underline;
}

.left-section ul li a:hover {
    color: #73bd44;
}

.question-accordion .vc_toggle_content iframe {
    margin: 0 auto;
    display: block;
    max-width: 100%;
}

.customer-reviews {
    position: relative;
    background-position: top center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.customer-reviews:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.4);
    display: block !important;
}

section.contact-banner {
    min-height: 400px;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    position: relative;
}

section.contact-banner:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.4);
    display: block !important;
}

.location-icon {
    margin-right: 10px;
}

.location-icon, .address-detail {
    display: inline-block;
    vertical-align: top;
}

.contact-left {
    padding-right: 50px !important;
}

.gform_wrapper {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}

.gform_wrapper form .gform_heading {
    color: #FFFFFF;
    font-size: 32px;
    font-weight: 500;
    text-align: center;
    font-style: normal;
    letter-spacing: 0.7px;
    line-height: normal;
    padding-bottom: 0;
    background-color: #73bd44;
    padding-top: 20px;
    padding-bottom: 10px;
    font-family: 'Barlow', sans-serif;
    margin-bottom: 0;
}

.gform_wrapper form .gform_heading span.gform_description:empty {
    display: none;
}

.gform_wrapper form .gform_heading h3.gform_title {
    font-weight: 600;
    margin: 0;
}

.gform_wrapper form .gform_body {
    background-color: #73bd44;
    padding: 10px 40px 30px;
}

.gform_wrapper form .gform_body ul li.gfield {
    padding-left: 0;
    padding-right: 0 !important;
    margin-left: 0 !important;
    margin-right: 0;
    background-color: transparent;
    border: none;
    padding-top: 0;
    padding-bottom: 0;
}

.gform_wrapper form .gform_body ul li.gfield:first-child {
    padding-right: 0;
    max-width: 100% !important;
    width: 100%;
}

.gform_wrapper form .gform_body ul li.gfield label.gfield_label {
    display: none;
}

.gform_wrapper form .gform_body ul li.gfield input,
.gform_wrapper form .gform_body ul li.gfield textarea {
    width: 100% !important;
}

.gform_wrapper form .gform_body ul li.gfield input {
    font-family: 'Montserrat', sans-serif !important;
    background-color: #ffffff;
    border-radius: 23px;
    font-size: 15px !important;
    font-weight: 500;
    text-align: left;
    font-style: normal;
    line-height: normal !important;
    padding: 13px 25px !important;
}

.gform_wrapper form .gform_body ul li.gfield textarea {
    background-color: #ffffff;
    border-radius: 8px;
    padding: 17px 25px;
}

.gform_wrapper form .gform_footer {
    background-color: #73bd44;
    margin: 0;
    padding: 0 40px 40px;
    text-align: center;
}

.gform_wrapper form .gform_footer input[type="submit"] {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 500;
    width: 100%;
    display: block;
    appearance: none;
    -webkit-appearance: none;
    padding: 15px;
    margin: 0;
    border: 1px solid;
    box-shadow: none;
    outline: none;
    color: #000;
    background-color: #ffffff;
    border-radius: 30px;
    line-height: normal !important;
}

.gform_wrapper form .gform_footer input[type="submit"]:hover,
.gform_wrapper form .gform_footer input[type="submit"]:focus {
    color: #ffffff;
    background-color: #29a0ef;
}

.wpb_column .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    max-width: 100% !important;
    margin-top: 0;
}

.gform_wrapper form .gform_body ul li.gfield .gfield_description.validation_message {
    padding: 0;
    padding-right: 0;
    margin: 5px 0 0 0;
}

.gform_wrapper form .gform_footer {
    position: relative;
}

.gform_wrapper form .gform_footer .gform_ajax_spinner {
    position: absolute;
    top: 19px;
    left: 65px;
    margin: 0;
    padding: 0;
    display: block;
}

.gform_wrapper form div.validation_error {
    margin: 0;
    background-color: #790000;
    color: #fff;
    line-height: 1.5;
    padding: 15px;
}


/*=======Footer-section========*/


footer {
    background-color: #171818;
}

.footer-wrapper {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
    padding: 200px 0 100px;
}

.footer-wrapper .footer-area-1 {
    width: 25%;
}

.footer-wrapper .footer-area-1 img {
    max-width: 240px;
    width: 100%;
}

.footer-wrapper .footer-area-1 p {
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 300;
    font-style: normal;
    letter-spacing: normal;
    line-height: 32px;
    margin: 25px 0;
}

.footer-wrapper .footer-area-1 a.social-icon {
    display: inline-block;
    color: #fff;
    border: 1px solid #ffffff;
    border-radius: 30px;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    margin-right: 12px;
}

.footer-wrapper .footer-area-1 a.social-icon i {
    line-height: 39px;
}

.footer-wrapper .footer-area-1 a.social-icon:hover,
.footer-wrapper .footer-area-1 a.social-icon:focus {
    background-color: #29a0ef;
}

.footer-wrapper h2 {
    color: #ffffff;
    font-family: 'Barlow', sans-serif;
    font-size: 26px;
    font-weight: 500;
    font-style: normal;
    letter-spacing: 0.52px;
    line-height: 1.7;
    margin: 0 0 12px;
}

.footer-wrapper ul.menu li a {
    display: block;
    color: #ffffff;
    font-size: 16px;
    font-weight: 300;
    font-style: normal;
    line-height: 35px;
    letter-spacing: 0.64px;
}

.footer-wrapper ul.menu li a:hover,
.footer-wrapper ul.menu li a:focus {
    color: #29a0ef
}

.footer-wrapper ul.menu li a:before {
    content: "\f105";
    font-family: 'Font Awesome 5 Pro';
    color: #29a0ef;
    font-size: 22px;
    vertical-align: middle;
    margin-right: 12px;
}

.footer-wrapper .footer-contact {
    margin-bottom: 15px;
}

.footer-wrapper .footer-contact:last-child {
    margin-bottom: 0;
}

.footer-wrapper .footer-contact i,
.footer-wrapper .footer-contact p {
    display: inline-block;
}

.footer-wrapper .footer-contact i {
    font-size: 16px;
    color: #fff;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 39px;
    border: 1px solid #ffffff;
    border-radius: 30px;
    margin-right: 15px;
}

.footer-wrapper .footer-contact p {
    margin: 0;
}

.footer-wrapper .footer-contact a {
    display: block;
    color: #ffffff;
    font-size: 16px;
    font-weight: 300;
    font-style: normal;
    line-height: 35px;
    letter-spacing: 0.64px;
}

.footer-wrapper .footer-contact a:hover,
.footer-wrapper .footer-contact a:focus {
    color: #29a0ef
}

.footer-wrapper .footer-area-2 {
    margin-left: 15px;
    margin-right: 15px;
}

.footer-wrapper .footer-area-4 {
    margin-left: 15px;
}

.footer-bottom {
    border-top: 1px solid rgb(255 255 255 / 30%);
    padding: 30px 0;
}

.footer-copyright {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #ffffff;
    font-size: 14px;
    font-weight: 300;
    font-style: normal;
    letter-spacing: normal;
    line-height: 1;
}

.footer-copyright p {
    margin: 0;  
    color: #ffffff;
    font-size: 14px;
}

.footer-copyright .menu {
    display: flex;
}

.footer-copyright .menu li {
    padding: 0 15px;
    border-right: 1px solid #ffffff;
    line-height: 1;
}

.footer-copyright .menu li:last-child {
    padding-right: 0;
    border: none;
}

.footer-copyright a {
    color: #ffffff;
    font-size: 14px;
    font-weight: 300;
    font-style: normal;
    letter-spacing: normal;
    line-height: 1;
}

.footer-copyright a:hover,
.footer-copyright a:focus {
    color: #29a0ef
}

/* css end 